PHP Manual
Prev |  | Next

# apd_dump_regular_resources

(no version information, might be only in CVS)

apd_dump_regular_resources -- Return all current regular resources as an array

## Description

array apd_dump_regular_resources ( void )

Return all current regular resources as an array.

## Return Values

An array containing the current regular resources.

## Examples

Example 1. apd_dump_regular_resources() example

`<?php print_r(apd_dump_regular_resources()); ?>`

## See Also

apd_dump_persistent_resources()

Prev | Home | Next
apd_dump_persistent_resources | Up | apd_echo